Adobe to patch critical security issues

Adobe is planning to release updates for Adobe Reader 9.3.4 for Windows, Macintosh and UNIX, Adobe Acrobat 9.3.4 for Windows and Macintosh, and Adobe Reader 8.2.4 and Acrobat 8.2.4 for Windows and Macintosh to resolve critical security issues.

These issues include CVE-2010-2883 referenced in Security Advisory APSA10-02 and CVE-2010-2884 referenced in the Adobe Flash Player Security Bulletin APSB10-22.

Adobe expects to make these updates available on October 5, 2010.

Note that the October 5, 2010 updates represent an accelerated release of the next quarterly security update originally scheduled for October 12, 2010. With this accelerated schedule, Adobe will not release additional updates for Adobe Reader and Acrobat on October 12, 2010.